<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="captions.xml" server="www.protocol.slc.co.uk/media//" local="129108054374813893" remote="129158967600000000" />
<file name="recording.flv" server="www.protocol.slc.co.uk/media//" local="129144266245212155" remote="129152832600000000" />
</dwsync>